cURL
curl --request POST \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-panel/%7BpluginPanelId%7D/install \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","pluginId":"string"}'{
"name": "<string>",
"pluginId": "<string>",
"pluginInstallId": "<string>"
}plugin-panel
Post table plugin panel install
Install a plugin to a table plugin panel
POST
/
table
/
{tableId}
/
plugin-panel
/
{pluginPanelId}
/
install
cURL
curl --request POST \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-panel/%7BpluginPanelId%7D/install \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","pluginId":"string"}'{
"name": "<string>",
"pluginId": "<string>",
"pluginInstallId": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
Was this page helpful?
⌘I

